/* CSS Document */
body {background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CC3333;
	line-height:normal;
	background-image:url("Sugihara_bkgd.jpg");
	background-repeat:no-repeat;
	background-position:top;
	}

a:link {color:#990000;}
a:visited {color:#660000;}
a:active {color:#CC0033;}
a:hover {color:#993366;
}

h1, h2, h3, h4 {text-align:center; color:#990000; font-style:italic
}